/*
Theme Name: Economics Online
Description: Child theme for Economics Online
Author: Weable.io
Author URI: https://weable.io
Template: Avada
Version: 2.0.0
Text Domain:  Avada
*/

a {
    color: #39609c;
    text-decoration: none;
    outline: 0;
    font-weight: 600;
}

a:visited {
    color: #5B77A3;
}

hr {
    background-color: #ccc;
    border: 0;
    color: #ccc;
    height: 1px;
    clear: both;
}

h5 .footer {
    color: #FFF;
    text-align: center;
    letter-spacing: 2px;
    font: 16px Oswald, Verdana, Helvetica, sans-serif;
}

h6 {
    text-transform: uppercase;
}

ol li {
    counter-increment: list;
    list-style-type: none;
    position: relative;
}

.ad-unit-wrapper {
    display: flex;
    margin: 25px auto;
    justify-content: center;
}

#posts-container {
    margin-top: 25px;
}

/**
 * MAIN MENU
 */

.fusion-header {
    background-color: #437196 !important;
}

.fusion-header > .fusion-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fusion-header .fusion-social-links,
.fusion-header .searchform {
    display: none;
}

.fusion-logo img {
    max-width: 250px;
}

.fusion-mobile-menu-icons {
    position: absolute;
    top: 8px;
}

.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
    float: none !important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
    padding-left: 10px;
    color: #fff;
    background: #437196;
    border: none !important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item.fusion-mobile-current-nav-item a {
    background: #333;
}

.fusion-mobile-nav-item .fusion-open-submenu {
    color: #fff !important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-sub-menu-open .fusion-mobile-nav-item a {
    background: #f1f1f1;
    color: #333333;
}

.fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a:before {
    display: none;
}

.fusion-sub-menu-open .fusion-mobile-nav-item .fusion-open-submenu {
    color: #333333 !important;
}

@media only screen and (min-width: 1024px) {
    .fusion-logo img {
        max-width: 330px;
    }
	.fusion-header .fusion-social-links,
    .fusion-header .searchform {
        display: block;
    }

}

@media only screen and (min-width: 1501px) {
    .fusion-logo img {
        max-width: 700px;
    }
}

.search-field input {
    border-radius: 20px 0 0 20px !important;
    background-color: #005177 !important;
    border-color: #005178 !important;
    color: #fff !important;
    font-size: 16px !important;
    padding: 15px 10px !important;
    height: 36px !important;
}

.search-field input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff !important;
    opacity: 1; /* Firefox */
}

.search-button .searchsubmit {
    background-color: #005177 !important;
    border-radius: 0 20px 20px 0 !important;
    font-size: 16px !important;
    height: 36px !important;
    line-height: 36px !important;
    width: 33px !important;
}

/**
 * HOME PAGE SLIDER
 */

.recent-post-slider {
    padding: 0 10px;
}

.wprpsp-recent-post-carousel.wprpsp-design-13 .wprpsp-post-short-cnt {
    background-image: linear-gradient(180deg,rgba(0,81,119,0.3) 0,#005177 100%);
}

.wprpsp-recent-post-carousel.wprpsp-design-13 .wprpsp-post-slides {
    padding: 0;
}

.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li:nth-child(4n+1) a {
    background: none;
    text-shadow: 1px 2px 0 rgba(0,0,0,0.2);
}

.wppsac-post-carousel .wppsac-post-categories ul.wppsac-post-categories-list li a {
    background: #437196;
    padding-left: 0;
}
.wppsac-post-content-position {
    padding: 10px;
}

.wppsac-sub-content {
    color: #fff;
}

/**
 * SIDEBARS, WIDGETS
 */

.sidebar .widget,
.sidebar .fusion-recent-posts {
    margin-bottom: 0 !important;
}

/**
 * POSTS
 */
.single-post-header {
    background-image: url('https://www.economicsonline.co.uk/images/featured-image-placeholder.jpg');
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: cover;
    background-position: top;
    width: 100%;
    min-height: 125px;
    margin: 0;
}

.single-post-header .article-meta {
    padding: 10px !important;
    width: 100%;
    max-width: 100%;
}

.single-post-header .categorycrumbs ul {
    margin-bottom: 0;
}

.articleTitle h1 {
    text-align: left;
    font-size: 2.5em;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0px 0 0;
    font-family: "PT Sans Narrow";
    font-weight: 900;
    color: #fff;
}

@media only screen and (min-width: 1501px) {
    .single-post-header {
        height: 200px;
    }

    .single-post-header .article-meta {
        width: calc(100% - 300px - 300px - 2% - 2%);
        margin-left: calc(300px + 2%);
    }

    .article-meta {
        padding-left: 30px;
    }

    .articleTitle h1 {
        text-align: left;
        font-size: 2.5em;
        margin-top: 0;
        margin-bottom: 0;
        padding: 40px 0 0;
        font-family: "PT Sans Narrow";
        font-weight: 900;
        color: #fff;
    }
}

.categorycrumbs {
    font-size: 16px;
    text-align: left;
    color: #fff;
}

.categorycrumbs ul {
    align-items: left;
    list-style: none;
    padding: 0;
}

.categorycrumbs li:not(:last-child):after {

    margin: 0 5px;
}

.categorycrumbs li {
    display: inline;
}

.categorycrumbs a {
    color: #fff;
}

.pageTitle h1 {
    text-align: center;
    font-size: 1.6em;
    margin: 4;
    padding: 4;
    font-family: "PT Sans Narrow";
    font-weight: 400;
    background-color: #FFF;
    width: auto;
    color: #000;

}

#single-post-additional h4 {
    font-family: Oswald;
    font-weight: 400;
    color: #5a6182;
    font-size: 20px;
}

/**
 * FOOTER
 */

/*.fusion-footer ul {*/
/*    list-style-type: none;*/
/*    line-height: normal;*/
/*    position: relative;*/
/*    margin: 0 0 10px 0;*/
/*    padding: 0;*/
/*}*/

.fusion-footer ul li {
    list-style-type: none;
    position: relative;
    margin: 0 20px 0 0;
    padding: 4px 0 2px 15px;
}

.fusion-footer ul li a {
    color: #fff;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "PT Sans Narrow";
}

.fusion-footer a:visited, .fusion-footer a {
    font-family: PT Sans Narrow;
    color: #B5C1CA;
    font-weight: 500;
    text-decoration: underline;
}

.fusion-footer ul li::before {
    position: absolute;
    font-family: 'FontAwesome' !important;
    color: #FFF;
    top: 6px;
    left: 0;
    content: "\f101";
}

.fusion-footer h8 {
    font: 1.3em Oswald, Verdana, Helvetica, sans-serif;
    color: #FFF;
    margin: .3em 0;
    position: relative;
    text-align: left;
    letter-spacing: 1px;
    overflow: hidden;
    font-weight: 600;
}
